<div class="jumbotron ">
    <h1 class="text-center text-light s1">Find What Your Are Looking For?</h1>
    <a routerLink="find" >
        <button class="btn btn-lg btn-primary d-block mx-auto">
        <h3 class="text-center text-light s1">Click Here</h3>
    </button>
    </a>
</div>
<router-outlet></router-outlet>



